#be-booking-form {
  width: 100%;
  max-width: 1450px;
  margin: 0 auto 10px auto;
  padding: 0 5px;
}

#tl-booking-cart {
  z-index: 1 !important;
}

#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  position: relative;
  z-index: 1;
  margin: -300px auto 0 auto;
  max-width: 1440px;
  background: rgba(255, 255, 255, 0.95);
  border-radius: 4px;
}

#block-search.block-search--main {
  position: absolute;
  width: 100%;
  right: max(100px, calc(150px - ((1920px - 100vw) * 0.5)));
  top: -750px;
  z-index: 2;
  max-width: 320px;
  margin: 0;
  background: #ffffff;
}

#block-search.block-search--product {
  margin: 30px auto;
  box-shadow: 2px 0 12px rgba(0, 0, 0, 0.12);
}

.be-container {
  padding: 0 30px;
}

.page-id-19317 .page-title {
  height: 40vh !important;
}

.page-id-19317 .wd-social-icons,
.page-id-19317 .scrollToTop,
.page-id-19317 .elementor-social-icons-wrapper {
  display: none !important;
}

.wd-header-nav .wd-nav > li > a {
  font-size: 15px !important;
}

@media screen and (max-width: 1200px), screen and (max-height: 770px) {
#block-search,
#block-search.block-search--main {
position: static;
max-width: 100%;
margin: 0 auto 30px auto;
box-shadow: 2px 0 12px rgba(0, 0, 0, 0.12);
}
}